<template>
    <div>

    </div>
</template>
<script>
    export default {
        data() {
            return {
                picked: 'chx1',
                lvl2_picked: 'lvl2_1',
                dropifys: 1,
                lvl2_1s: 1,

            }
        },
        methods: {

            addImgctrl() {
                if (this.dropifys >= 6)
                    return false;
                else
                    this.dropifys++;
            },
            addInput() {
                if (this.lvl2_1s >= 9)
                    return false;
                else
                    this.lvl2_1s++;
            }
        },


        name: "questions",


    }
</script>
<style scoped>

</style>